/*the common*/
body{ min-width:1000px; font-size:12px; font-family:"SimSun"; background-color:#fff;}
.wrapper{}
.wrapper-in{}
button,input,select,textarea{ vertical-align:baseline; *vertical-align:middle; outline:none}
a:focus,a:active,a:hover{ outline:none}

.c-tx{ color:#333}
.c-tx:hover{ text-decoration:underline}

.gb-tab{ *zoom:1}
.gb-tab-b1,.gb-tab-b2{ position:absolute; display:none; overflow:hidden; cursor:pointer}

.gb-list2{ overflow:hidden; *zoom:1; font-size:0}
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; text-align:center; vertical-align:top}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block;}
.gb-list2 .avatar,.gb-list2-c2,.gb-list2-c3{ font-size:12px}
.gb-list2 .txt{ width:98%; margin-left:auto; margin-right:auto; text-overflow:ellipsis; vertical-align:baseline}
.gb-list2 .cover,.gb-list2 .mask{ display:block; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; background:#000; filter:alpha(opacity:75); opacity:.75}
:root .gb-list2 .mask{ filter:none \0}
/*.gb-list2 .cover{ display:block; left:0; bottom:0; z-index:-1; background:url(http://ue3.17173cdn.com/a/v/lol/index/2014v2/img/sprite-png24.png) repeat-x 0 -80px;}*/
.gb-list2 .cover{  display:block; position:absolute; left:0; bottom:0; width:100%; height:100%; z-index:-1;
background: -webkit-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: -moz-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000',endColorstr='#ff000000');cursor: pointer;}

.gb-list3{ overflow:hidden; *zoom:1;}
.gb-list3-con{ float:left; overflow:hidden; *zoom:1;}
.gb-list3-c1{ float:left;}
.gb-list3-c2{ overflow:hidden; *zoom:1;}

.ico-in{ display:block; background:url(http://ue.17173cdn.com/a/ahzg/index/2014v2/img/sprite-png24.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue.17173cdn.com/a/ahzg/index/2014v2/img/sprite-png24.png');}

.ico-video, .ico-video .ico-in{ display:block; width:45px; height:45px; overflow:hidden;}
.ico-video .ico-in{ background-position:0 0}
.ico-video1, .ico-video1 .ico-in{ display:block; width:65px; height:65px; overflow:hidden;}
.ico-video1 .ico-in{  background-position:0 -50px; _padding-top:50px; _margin-top:-50px;}

.comm-plist .gb-list2-item{ width:100%;}
.comm-plist .gb-list2-con{ color:#333; width:162px; position:relative;}
.comm-plist .gb-list2-c1{ position:relative; overflow:hidden; border:1px solid #fff;}
.comm-plist .gb-list2-c1 .avatar, .comm-plist .gb-list2-c1 .mask{ width:160px; height:120px; display:block}
.comm-plist .gb-list2-c1 .mask{ display:block; z-index:1; filter:alpha(opacity:45); opacity:.45;}
.comm-plist .gb-list2-c1 .ico-video{ display:block; position:absolute; top:40px; left:56px; z-index:10}
.comm-plist .gb-list2-c2{ padding:5px 0 15px 0; overflow:hidden; text-align:left;}
.comm-plist .gb-list2-c2 .txt{ font-size:12px; height:44px; line-height:22px; overflow:hidden;}
.comm-plist .gb-list2-c3{ position:absolute; z-index:2; top:83px; left:2px; width:150px; padding:0 5px; height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.comm-plist .gb-list2-c3 .txt{ height:30px; line-height:30px; color:#fff;}
.comm-plist .gb-list2-c3 .txt-c1{ float:left; vertical-align:middle}
.comm-plist .gb-list2-c3 .txt-c1 .ico-video1{ margin:6px 2px 7px 0}
.comm-plist .gb-list2-c3 .txt-c2{ float:right;}
.comm-plist .gb-list2-c3 .cover{ width:176px; height:48px; }
.comm-plist .gb-list2-c3 .mask{ width:180px; height:30px;}

.comm-plist .gb-list2-con:hover .gb-list2-con{ _vertical-align:baseline;}
.comm-plist .gb-list2-con:hover .gb-list2-c1{ border-color:#c61c02}
.comm-plist .gb-list2-con:hover .gb-list2-c1 .mask, 
.comm-plist .gb-list2-con:hover .gb-list2-c1 .ico-video{ display:none}
.comm-plist .gb-list2-con:hover .gb-list2-c2 .txt{ color:#c61c02}

.comm-plist-ex .gb-list2-con{ width:160px;}
.comm-plist-ex .gb-list2-c1{ border:none;}

.comm-plist-ex1 .gb-list2-con{ width:182px;}
.comm-plist-ex1 .gb-list2-c1 .avatar, .comm-plist-ex1 .gb-list2-c1 .mask{ width:180px; height:60px}
.comm-plist-ex1 .gb-list2-c2{ padding:2px 0 8px 0; overflow:hidden; text-align:left;}
.comm-plist-ex1 .gb-list2-c2 .txt{height:22px; white-space:nowrap; text-overflow:ellipsis;}

.comm-plist-ex2 .gb-list2-con{ width:137px;}
.comm-plist-ex2 .gb-list2-c1 .avatar, .comm-plist-ex2 .gb-list2-c1 .mask{ width:135px; height:100px}
.comm-plist-ex2 .gb-list2-c1{}

.col2 .gb-list2-item{ width:49.99%;}
.col3 .gb-list2-item{ width:33.32%;}
.col4 .gb-list2-item{ width:24.99%; _width:24.9%}
.col5 .gb-list2-item{ width:19.99%; _width:19.9%;}
.col7 .gb-list2-item{ width:14.28%;}

.comm-tlist{ margin-top:5px;}
.comm-tlist .gb-list3-con{ width:231px; height:90px; padding:15px 25px 0 13px; border:1px dotted #d2d2d2; border-top:1px solid #f8f8f8; border-left:1px solid #f8f8f8;}
.comm-tlist .gb-list3-c1{ margin-right:12px; text-align:center;}
.comm-tlist .gb-list3-c1 .avatar-box{ display:block;}
.comm-tlist .gb-list3-c1 .avatar{ width:80px; height:60px;}
.comm-tlist .gb-list3-c1 .txt{ line-height:30px; color:#000;}
.comm-tlist .gb-list3-c1 .txt:hover{ color:#bd0001;}
.comm-tlist .gb-list3-c2 .tit{ font-size:12px; font-weight:bold; line-height:22px; height:22px; overflow:hidden; margin:-3px 0 2px 0;}
.comm-tlist .gb-list3-c2 .tit a{ color:#b9472f;}
.comm-tlist .gb-list3-c2 .txt{ color:#767169; line-height:18px;}
.comm-tlist .even{ }
.comm-tlist .odd{ border-top:1px solid #f8f8f8; border-right:1px solid #f8f8f8;border-left:1px solid #f8f8f8;}
.comm-tlist .hover{ border:1px solid #eb6303;}

.comm-tab{ float:left}
.comm-tab .gb-tab-item{ float:left; height:35px; line-height:35px; position:relative;}
.comm-tab .gb-tab-c{ display:inline-block; overflow:hidden; width:117px; height:35px; font-size:14px; color:#fff; text-align:center; border-right:1px solid #9e978e;}
.comm-tab .gb-tab-c:hover{ text-decoration:none}
.comm-tab .current{ padding-right:1px; color:#fff; border-right:0; background-color:#078dd9}
.comm-tab .more{ float:right; padding-right:5px;}
.comm-tab .gb-tab-b1{ font-size:0px; line-height:0%; width:0px;border-top:8px solid #078dd9;border-left:8px dashed transparent;border-right:8px dashed transparent; left:50%; top:32px; margin-left:-4px;}
.comm-tab .current .gb-tab-b1{ display:block}

.comm-tab1{ overflow:hidden; *zoom:1;}
.comm-tab1 .gb-tab-item{ float:left; height:38px; margin-left:-1px; _display:inline; border-left:1px solid #003e78}
.comm-tab1 .gb-tab-c{ display:inline-block; height:38px; line-height:38px; font-size:14px; color:#fff; padding:0 16px; background:#006299}
.comm-tab1 .gb-tab-c:hover{ text-decoration:underline}
.comm-tab1 .current, .comm-tab1 .current:hover{ text-decoration:none; background-color:#fff; color:#333}

.comm-pn-hd{ height:35px; width:100%; background:#857d72; position:relative}
.comm-pn-hd .tit{ color:#fff; font-size:16px; float:left; font-weight:bold; line-height:35px; padding-left:15px}
.comm-pn-hd .ico1{ float:left; margin:11px 8px 0 0;}
.comm-pn-hd .more{ position:absolute; right:10px; top:0; line-height:35px; color:#fff;}
.comm-pn-hd .more a{ color:#fff; margin:0 5px;}
.comm-pn-hd .more a:hover{ text-decoration:underline}
.comm-pn-ex .comm-pn-hd{ background:#078dd9}

.comm-pn2{}
.comm-pn2-hd{ height:32px; line-height:32px; border-bottom:1px solid #078dd9; padding:0 7px;}
.comm-pn2-hd .tit{ float:left; color:#2c2924; font-size:14px; font-weight:bold; }
.comm-pn2-hd .more{ float:right}
.comm-pn2-hd .more a{ color:#48433B}
.comm-pn2-hd .more a:hover{ color:#c61c02}
.comm-pn2 .gb-tab{ float:left;}
.comm-pn2-hd .type-links{ float:right; margin-right:10px;}

.comm-pn3-hd{ height:45px; background:#078dd9;}
.comm-pn3-hd .tit{ color:#fff; font-size:16px; line-height:45px;  float:left; padding-left:14px; font-weight:bold; min-width:206px; _width:206px;}
.comm-pn3-hd .more{ float:right; line-height:45px; color:#fff; padding-right:10px;}
.comm-pn3-hd .more a{ color:#fff; margin:0 5px;}
.comm-pn3-hd .more a:hover{ text-decoration:underline}
.comm-pn3-hd .gb-tab{ float:left;}
.comm-pn3-hd .comm-tab1{ margin-top:7px;}
.comm-pn3-hd .type-links{ float:right; line-height:45px; color:#fff;}
.comm-pn3-hd .type-links .link{ font-size:14px; color:#fff;}
.comm-pn3-hd .type-links .link:hover{ color:#fff; text-decoration:underline}
.comm-pn3-hd .type-links .sep{ margin:0 12px; color:#fff;}

.comm-pn4-hd{ height:34px; line-height:34px; border-bottom:1px solid #e5e5e5; position:relative}
.comm-pn4-hd .tit{ color:#333; font-size:14px; position:absolute; left:0; top:0; _top:-1px; height:34px; border-bottom:1px solid #a40000; padding:0 5px; font-weight:bold;}
.comm-pn4-hd .tit1{ font-size:16px; color:#b9472f; font-weight:bold; width:100%; text-align:center;}
.comm-pn4-hd .tit1 a{ color:#b9472f;}
.comm-pn4-hd .more{ float:right; padding-right:5px;}
.comm-pn4-hd .more a{ color:#333;}
.comm-pn4-hd .more .sep{ color:#bbb; margin:0 4px 0 6px;}
.comm-pn4-hd .more a:hover{ text-decoration:underline}
.comm-pn4 .gb-tab{ float:left;}
.comm-pn4 .type-links{ float:right;}
.comm-pn4 .type-links .link{ font-size:14px;}
.comm-pn4 .type-links .sep{ margin:0 12px;}

.comm-pn4-ex .comm-pn4-hd{ padding-bottom:8px;}

.comm-more{ overflow:hidden; *zoom:1; line-height:24px;}
.comm-more a{ float:right; color:#333;}
.comm-more a:hover{ color:#bd0001;}

.news-list{ overflow:hidden; *zoom:1;}
.news-list li{ height:24px; line-height:24px; overflow:hidden; white-space:nowrap; float:left; width:100%;}
.news-list .line{ height:10px; margin-bottom:8px;}
.news-list .line{ border-bottom:1px dotted #c5bfb6;}
.news-list .date{ font-size:12px; color:#8e8e8e; float:right;}
.news-list .tit{padding-left:8px; background:url(http://ue.17173cdn.com/a/ahzg/index/2014v2/img/sprite.png) no-repeat 0 10px; display:block; width:85%;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;  color:#8e8e8e;}
.news-list .tit a{ font-size:14px; color:#52524f;margin-right:10px;}
.news-list .tit a:hover{ color:#c61c02;}

/*the header*/
.header{ width:1000px; height:424px; margin:0 auto; position:relative; z-index:100}

.logo{ position:absolute; left:40px; top:40px;}
.logo{display:block; width:327px; line-height:1.3;color:#86838d;text-align:center;font-family:"Microsoft YaHei"; font-weight:bold}
.logo span{display:block;}
.logo .cn{font-size:22px;}
.logo .en{font-size:16px;}
.logo .avatar{ margin-bottom:10px;}
.h1logo a:hover, .logo:hover{ text-decoration:none;}

.nav-wrap{ position:absolute; left:0; bottom:0;}

.main-nav{ overflow:hidden; *zoom:1;}
.main-nav-list{}
.main-nav-item{ float:left; height:45px;}
.main-nav-con{ float:left; width:129px; height:40px; text-align:center; line-height:37px; _line-height:40px; border-left:1px solid #112ab7; font-size:18px; color:#fff; font-family:"Microsoft YaHei"; background-color:#0e23a6; margin-top:5px;}
.main-nav-con:hover, .main-nav-item1 .main-nav-con:hover{ background-color:#0b1c94}
.main-nav-item1 .main-nav-con, .main-nav-item1 .main-nav-con:hover{ margin-top:0; padding-top:5px; background-color:#880ea6; border-left:0;}

.sub-nav{ width:1000px; height:40px; line-height:40px; background-color:#374cca;}
.sub-nav-con{ font-size:0; padding-left:30px;}
.sub-nav-con a, .sub-nav-con .sep, .sub-nav-con .tit{ font-size:12px; color:#fff;}
.sub-nav-con .tit{ font-weight:bold}
.sub-nav-con .tit1{ margin-left:30px;}
.sub-nav-con .sep{ margin:0 9px; color:#fff;}
.sub-nav-con a:hover{ text-decoration:underline}

.fast-track{ overflow:hidden; *zoom:1;}
.fast-track .item{ float:left; padding:0 0 1px 30px; font-size:0; line-height:25px; white-space:nowrap}
.fast-track .aline{ float:none; overflow:hidden; *zoom:1; clear:both;}
.fast-track .tit{ float:left; font-size:12px; font-weight:bold; color:#e57dff}
.fast-track .con{ float:left; font-size:12px; white-space:nowrap}
.fast-track a{ color:#afb8f1}
.fast-track a:hover{ text-decoration:underline;}
.fast-track .sep{ margin:0 7px 0 6px; color:#afb8f1}

.nav-wrap .fast-track{ height:73px; padding:12px 220px 0 0; width:780px; overflow:hidden; position:relative;}
.nav-wrap .fast-track .item{ line-height:30px; padding-bottom:0}
.nav-wrap .fast-track .mask{ display:block; z-index:-1; position:absolute; top:0; left:0; width:1000px; height:85px; background:#1f0f0d; filter:alpha(opacity:85); opacity:0.85}
:root .nav-wrap .fast-track .mask{ filter:none \0}

.channel-box{ width:220px; height:125px; overflow:hidden; position:absolute; right:0; bottom:0; background-color:#3b3338; border-left:1px solid #3b3338; box-shadow:-1px 0 2px #182c31}
.channel-c1{ overflow:hidden; *zoom:1;font-family: "Microsoft Yahei"}
.channel-c1 .item{ float:left; height:39px; text-align:center; line-height:39px; color:#fff; font-size:18px; border-bottom:1px solid #0065c4; background-color:#0e23a6}
.channel-c1 .item:hover{ background-color:#880ea6; color:#fff;}
.channel-c1 .item1{ width:109px; border-right:1px solid #0065c4;}
.channel-c1 .item2{ width:110px;}
.channel-c2{ line-height:40px; font-size:0; padding-left:17px;}
.channel-c2 a{font-size:12px; color:#999;}
.channel-c2 a:hover{ text-decoration:underline}
.channel-c2 .sep{ font-size:12px; color:#999; margin:0 5px;}
.channel-c3{ padding:0 0 0 13px;}

.first-screen-c2 .channel-list li a{ font-size:16px; font-family: "Microsoft Yahei"}

.search-article1{ width:183px; height:25px; background-color:#2b2528; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.search-article1 .txt{ display:inline-block; vertical-align:middle; width:140px; height:21px; line-height:21px; padding:2px 7px; font-size:12px; border:none; background:#2b2528;}
.search-article1 .btn{width:25px; height:25px; display:inline-block; vertical-align:middle; border:none; font-size:12px; color:#fff; overflow:hidden; background:#111 url(http://ue.17173cdn.com/a/ahzg/index/2014v2/img/sprite.png) no-repeat 0 -50px; text-indent:-9999em; cursor:pointer;}
.search-article1 .btn:hover{}
.search-article1 input[type="text"]{ color:#6a6a6a;}
.search-article1 input[type="text"]:hover, .search-article1 input[type="text"]:focus{ color:#999}
.search-article1 #form1 .txt{ _color:#999;}

/*the content*/
.ad-pn{ width:1000px; margin:20px auto 0 auto;}

.area{ margin-top:25px;}
.area .comm-pn1-hd{ margin-bottom:10px;}

.content{ padding:14px; border:1px solid #dadad9; background-color:#fff; width:970px; margin:0 auto; min-height:500px; _height:500px;}

/*the first-screen*/
.first-screen{ } 
.first-screen-c1{ float:left; width:365px; margin-right:20px;}
.first-screen-c2{ float:right; width:585px;}

.first-screen-c1 .focus-news{ padding:0 0 14px 0; text-align:center;margin-bottom:6px;}
.first-screen-c1 .focus-news a:hover{ color:#c61c02}
.first-screen-c1 .top-news,.first-screen-c1 .hot-news{ overflow:hidden; width:100%; font:bold 16px/34px "Microsoft Yahei"; white-space:nowrap; text-overflow:ellipsis; color:#b9472f}
.first-screen-c1 .hot-news{ margin-top:5px}
.first-screen-c1 .c-link1{ color:#b9472f}
.first-screen-c1 .c-link2{ margin:0 2px; color:#a6a6a6}
.first-screen-c1 .sign-top{ display:inline-block; height:14px; margin-right:5px; padding:0 6px; font:normal 12px/14px "\5b8b\4f53"; color:#fff; background:#ff7800; vertical-align:2px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}

.recomm-news .gb-tab-pn{ min-height:557px; _height:557px;}
.first-screen-c1 .news-list{ padding:10px;}
.first-screen-c1 .news-list-ex1{ padding:10px 0; margin:0 10px; border-top:1px dotted #474747}

.focus-w,.focus-in{ overflow:hidden; width:585px; height:210px}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:585px; height:210px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:411px; height:60px; padding:5px 164px 0 10px; white-space:nowrap}
.focus-item .txt a{ color:#c0bcbc}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ display:block; font:normal 22px/33px "\5fae\8f6f\96c5\9ed1"; color:#fff}
.focus-item a:hover .tit{}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:50); opacity:.5}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:10px; right:10px; height:45px}
.focus-num a{ display:inline-block; float:left; width:49px; height:45px; margin-left:1px; font:normal 30px/45px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#4a4948; background-color:#202022}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#fff; background-color:#fcd881}
.focus-more{ overflow:hidden; position:absolute; top:0; right:0; z-index:5; width:45px; height:45px}
.focus-more .bt-more{ display:block; overflow:hidden; width:45px; height:45px; line-height:20em; background:url(http://ue1.17173cdn.com/images/zhanhun/2012/0904/bt-more.png) no-repeat}
.focus-more .bt-more:hover{ background-position:0 -46px}

.first-screen-c2-c2{ background:#faf9f9; padding:5px 10px; margin-top:5px; min-height:695px; _height:695px;}

.type-links{ font-size:0;}
.type-links .item{ background:url(http://ue.17173cdn.com/a/ahzg/index/2014v2/img/sprite.png) no-repeat 0 10px;}
.type-links .link{ font-size:12px; color:#333; margin:0 9px; line-height:22px;}
.type-links .link:hover{ color:#bd0001}
.type-links .type-links{ float:right; margin-right:20px}
.type-links .sep{font-size:12px; color:#333}

.zt-box{ height:220px; overflow-y:auto;}

.game-info-pn .comm-pn2-hd{ margin-bottom:10px;}
.game-info-pn1 .comm-pn2-hd{ margin-bottom:7px;}
.game-info-pn, .game-info-pn1{ margin-bottom:5px;}

/*the area1*/
.area1 .comm-pn3-hd{ margin-bottom:14px;}

.video-pn{}
.video-pn-con{ overflow:hidden; *zoom:1;}
.video-pn-c1{ float:left; width:362px; padding:0 0 0 5px;}
.video-pn-c2{ float:right; width:595px; margin:0 -15px -11px 0;}

.fast-track2{ height:65px; background-color:#faf9f9}
.fast-track2 .type-links{ line-height:22px; padding:10px 0 0 17px;}
.fast-track2 .type-links a{ margin:0 13px 0 0;}

.video-list{}
.video-list .gb-list2-con{ position:relative}
.video-list .gb-list2-c1{}
.video-list .gb-list2-c1 .avatar{ width:362px; height:292px;}
.video-list .gb-list2-c2{ position:absolute; left:0; bottom:0; width:277px; height:70px; padding:30px 0 0 85px; z-index:10; text-align:left;}
.video-list .gb-list2-c2 .ico-video1{ position:absolute; left:10px; top:25px;}
.video-list .gb-list2-c2 .tit, .video-list .gb-list2-c2 .txt{ white-space:nowrap; width:277px; overflow:hidden; text-overflow:ellipsis;}
.video-list .gb-list2-c2 .tit{ font-size:20px; font-family:"Microsoft Yahei"; color:#fff; margin-bottom:5px;}
.video-list .gb-list2-c2 .txt{ color:#b9b9b9;}
.video-list .gb-list2-c2 .cover{ width:362px;}

/*the area2*/
.area2 .comm-pn3-hd, .area3 .comm-pn3-hd{ margin-bottom:15px;}

.stra-con{ min-height:360px; _height:360px;}

.stra-con, .exper-con{overflow:hidden; *zoom:1;}
.stra-con .news-list, .exper-con .news-list{ padding:10px 5px;}
.stra-c1, .exper-c1{ float:left; width:365px; padding:0 35px 0 5px;}
.stra-c2, .exper-c2{ float:left; width:365px; padding:0 33px 0 0;}
.stra-c3, .exper-c3{ float:right; width:162px; padding-right:5px;}

.stra-c3, .exper-c3{ margin-bottom:-12px;}

.role-box{ overflow:hidden; *zoom:1;}
.role-box-c1{ float:left; width:160px; margin-right:20px;}
.role-box-c1 a, .role-box-c1 a img{ display:block; width:160px; height:120px;}
.role-box-c2{ overflow:hidden; *zoom:1;}
.role-box-c2 .tit{ font-size:24px; color:#333;font-family:"Microsoft Yahei"; }
.role-box-c2 .tit a{ color:#333;}

.role-info-box{ margin-top:15px;}
.role-info-c1{ background:#f0eeec; line-height:30px; text-align:center}
.role-info-c2{ font-size:12px; color:#544c4a; text-indent:2em; line-height:22px; margin-top:10px;}
.role-info-c3{ margin-top:9px;}
.role-info-c3 .type-links .item{ background:none; color:#544c4a;}
.role-info-c3 .type-links .tit{ font-size:12px; color:#e1371d}
.role-info-c3 .type-links .sep, .role-info-c3 .type-links .link{ color:#544c4a;}

.channel-list1{ overflow:hidden; *zoom:1; margin:10px 0 -1px 0}
.channel-list1 li{ float:left; border-right:1px solid #dfddd5; border-bottom:1px solid #dfddd5;}
.channel-list1 li a{ float:left; width:78px; height:24px; text-align:center; line-height:24px; color:#737373;}
.channel-list1 li a:hover{ background-color:#e1371d; color:#fff; text-decoration:none;}
.channel-list1 .odd{ border-right:none;}

/*the area4*/
.area4 .area-c1{ float:left; width:786px; overflow:hidden}
.area4 .area-c2{ float:right; width:184px; overflow:hidden;}
.area4 .area-c2 .comm-pn3-hd{ border-left:1px solid #126ea2;}
.area4 .comm-pn3-hd{ margin-bottom:13px;}

.team-intro{ padding:10px 15px 0 15px; background:#f8f8f8;height:241px;}
.team-intro .c2{ margin-left:20px}
.team-intro .item{ line-height:24px; color:#333}
.team-intro .sep,.team-intro .arrow{ margin:0 4px}
.team-intro a{ color:#333}
.team-intro a:hover{ text-decoration:underline}
.team-intro .links{ text-align:right; padding:10px 10px 0 0}
.team-intro .line{ height:12px; border-bottom:1px dashed #aeaeae; margin-bottom:15px;}

.gamewiki-box{ width:586px; height:250px; float:left; margin-right:19px;}
.gamewiki-ad{ width:160px; float:left;}

/*the page-article1 , the pgae-article2*/
.mod-article .breadcrumb, .mod-article .info{ background-color:#f0eeec}
.mod-article .breadcrumb{ height:35px; line-height:35px;}
.mod-article .content{ border:none;}

.subpage-area{ overflow:hidden; *zoom:1; width:970px;}
.subpage-area-c1{ width:675px; float:left;}
.subpage-area-c2{ width:280px; float:right; margin-bottom:-15px;}

.subpage-area-c2 .comm-pn1{ margin-bottom:15px;}
.subpage-area-c2 .comm-list4{ padding:14px 3px 0 3px;}
.subpage-area-c2 .news-list{ padding:10px;}

.crumbs{ font-size:12px; color:#666; background-color:#f0eeec; height:35px; line-height:35px; padding:0 15px;}
.crumbs a{ color:#666;}
.crumbs-ex{ margin:0 14px;}

.side-comm-pn{ margin-bottom:10px;}
.side-comm-pn .hd{ height:35px; line-height:35px; background:#078dd9}
.side-comm-pn .hd .tit{ color:#fff; font-size:14px; float:left; padding-left:13px; font-weight:bold;}
.side-comm-pn .hd .more{ float:right; padding-right:10px;}
.side-comm-pn .hd .more a{ color:#fff;}
.side-comm-pn .hd .more a:hover{ text-decoration:underline}
.side-comm-pn .side-comm-list{ padding:14px 3px 0 3px;}
.side-comm-pn .bd{ background-color:#f7f6f5;}

.side-comm-list .gb-list2-item{ float:left;}
.side-comm-list .gb-list2-con{ color:#52524f; width:127px;}
.side-comm-list .gb-list2-c1{ position:relative; overflow:hidden; padding:1px;}
.side-comm-list .gb-list2-con:hover .gb-list2-c1{ padding:0; border:1px solid #c61c02;}
.side-comm-list .gb-list2-c2{ padding:5px 0 12px 0; text-align:left; overflow:hidden;}
.side-comm-list .txt{ font-size:12px; height:40px; line-height:20px; overflow:hidden;}
.side-comm-list .avatar{ width:125px; height:94px}
.side-comm-list .gb-list2-con:hover .txt{ color:#c61c02}

.side-news-list{ overflow:hidden; *zoom:1; padding:10px;}
.side-news-list li{ height:22px; line-height:22px; overflow:hidden; white-space:nowrap; float:left; width:100%;}
.side-news-list .line{ height:10px; margin-bottom:8px;}
.side-news-list .date{ font-size:12px; color:#8e8e8e; float:right;}
.side-news-list .tit{padding-left:9px; background:url(http://ue.17173cdn.com/a/ahzg/index/2014v2/img/sprite.png) no-repeat 0 10px; display:block; width:83%;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.side-news-list .tit a{ font-size:12px; color:#52524f;margin-right:10px;}
.side-news-list .tit a:hover{ color:#c61c02}

/*the page-pic-list*/
.pic-list-pn{ padding:14px 0 0 0}

.pagination{ clear: both; height: 25px; margin: 0 auto; line-height: 25px; padding:40px 0 30px 0;}
.pagination ul{ margin: 0; padding: 0; font-size: 12px; text-align:center; height:25px; float:left; position:relative; left:50%;}
.pagination li{margin:0 3px 0 0; float:left; display:inline; position:relative; left:-50%;}
.pagination li a{ float:left;  display:block; padding:0px 9px; height:25px;  line-height:25px;  text-align:center;}
.pagination li a:hover{ text-decoration:none;}
.pagination li.page{ height:25px; margin:0 3px 0 0;}
.pagination li.page a{background:#fff; color:#333; border:1px solid #bdbdbd;}
.pagination li.page a:hover{background:#c61c02; color:#fff; border-color:#c61c02;}
.pagination li.selected,.pagination li.hover{}
.pagination li.selected a, .pagination li.hover a{ display:block; height:25px;}
.pagination li.selected a{background:#c61c02; color:#fff;border-color:#c61c02;}
.pagination li.hover a{background:#c61c02; color:#fff;}
.pagination li.prev a, .pagination li.first a, .pagination li.next a, .pagination li.last a{ background:#fff;color:#333; border:1px solid #bdbdbd; }
.pagination li.prev a:hover, .pagination li.first a:hover, .pagination li.next a:hover, .pagination li.last a:hover{background:#c61c02; color:#fff;border-color:#c61c02;}

/*the page-article-list*/
.article-list-pn{ padding:0 10px;}

.article-list{ padding:15px 0 0 0; background:#fff;}
.article-list li{ height:24px; line-height:24px;}
.article-list .line{ overflow:hidden; height:0; margin:10px 0; font-size:0; line-height:0; border-bottom:1px dashed #c3cad1}
.article-list .date,.article-list .author{ padding:0 0 0 10px; font-family:Arial,"\5b8b\4f53"; font-size:12px; color:#9b9b9b;}
.article-list .date{ padding:0 10px 0 0}
.article-list .tit a{ font-size:14px; color:#565656}
.article-list .tit a:hover{ color:#be1117}
.article-list .date{ float:none;}
.article-list .author{ float:right;}

/*the page-strategy-index*/
.channel-list2{ overflow:hidden; *zoom:1; margin:0 -4px -5px 0;}
.channel-list2 li{ margin:0 4px 5px 0; float:left; width:134px; height:30px; text-align:center; line-height:30px;background-color:#72655c;}
.channel-list2 li a{ display:block; color:#fff; background-color:#72655c; font-size:14px; font-weight:bold;}
.channel-list2 .s1 a{ background-color:#b9472f;}
.channel-list2 .s2 a{ background-color:#a37106;}
.channel-list2 .s3 a{ background-color:#9a3823;}
.channel-list2 .s4 a{ background-color:#d19513;}
.channel-list2 .s5 a{ background-color:#697d2e;}
.channel-list2 .s6 a{ background-color:#5d2d73;}
.channel-list2 li a:hover{ color:#fff;}

.stra-channel-area .channel-list2{}
.stra-area .comm-pn3{ margin-bottom:15px;}

.fast-track3{}
.fast-track3 .item{ overflow:hidden; *zoom:1; padding-left:100px; line-height:36px; border-bottom:1px dashed #e5e5e5;}
.fast-track3 .tit{ float:left; width:80px; padding-right:20px; text-align:right; color:#9a3823; font-weight:bold; margin-left:-100px; _display:inline; font-size:14px;}
.fast-track3 .tit-ex{ color:#5d2d73}
.fast-track3 .con{ float:left; width:830px;}
.fast-track3 .type-links .link, .fast-track3 .type-links .sep{ color:#786c63}
.fast-track3 .type-links{ float:left; margin-right:60px;}
.fast-track3 .type-links-tit{ color:#707070; font-size:12px; font-weight:bold}
.fast-track3 .odd{ background-color:#fafafa;}
.fast-track3 .last{ border-bottom:none;}
.fast-track3 .type-links .s1{ color:#9a3823}
.fast-track3 .type-links .s2{ color:#697d2e}
.fast-track3 .type-links span{ color:#333}

